#                      Create a (R,G,B) composite reprojected image (Area selection)
#=======================================================================================
verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry 	ProjectionTo="LINEAR"

set_image_background            color=White

set_input_hdf_file 		MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
set_image_RGB_composite         THERMALANOMALIES
create_MODIS_RGB_image  	FileName="RGB_THE_SUBSETimage"  width=1024 height=1024  RGBMode="Log" \
				LatitudeMin=23.42  LatitudeMax=27.40 LongitudeMin=54.25 LongitudeMax=59.79
