#           Create a reprojected mosaic from a SDS record
#=========================================================

verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry ProjectionTo="LINEAR"  WidthTo=2300 HeightTo= 3000\
                        LatitudeMinTo=8.0 LatitudeMaxTo=65.0 \
                        LongitudeMinTo=38.0 LongitudeMaxTo=80.0

set_input_hdf_file              MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf
select_SDS              	SDSname="EV_1KM_Emissive"
create_MODIS_SDS_Mosaic     	FileName="SDS_mosaic"  Index=1 ClearFile=Yes

set_input_hdf_file              MOD021KM.A2001140.0720.002.2001144040825.mimic.hdf
select_SDS              	SDSname="EV_1KM_Emissive"
create_MODIS_SDS_Mosaic     	FileName="SDS_mosaic" Index=1 ClearFile=NO

set_input_hdf_file              MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
select_SDS              	SDSname="EV_1KM_Emissive"
create_MODIS_SDS_Mosaic     	FileName="SDS_mosaic" Index=1 ClearFile=NO
