#                      Create a SDS (LookUpTable)  postscript file 
#=======================================================================================
verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry 	ProjectionTo="LINEAR" \
				LatitudeMinTo=23.42   LatitudeMaxTo=27.40 \
				LongitudeMinTo=54.25  LongitudeMaxTo=59.79 

set_color_scale_name   		"RAINBOW1"
set_image_background            color=White

set_input_hdf_file 		MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
select_SDS                      SDSname="EV_1KM_Emissive" Index=3
send_to_PS_File  		FileName="SDS_SUBSETprint.ps" Type=Color PaperFormat=A4 \
				dpi=200 Copies=1 Orientation=Portrait print=SDS  \
				PageTitle="MOD021KM.A2001140.0725.002.2001144042556.hdf"
